
It would have been impossible to make such a large event reality
without the outstanding help of a great group of volunteers.  Starting
with those whom we couldn't name, since they just volunteered during
the conference to do various task and ending with the core team, who
started organizing this year's DebConf right after the last one ended.

It's impossible to list everyone who contributed to make this event
come true; there are too many contributors.  We are sorry for every
name we forgot to mention here:

\section*{Core Organising Team}
\paragraph{Main Organisers:}
\mbox{Moray Allan (moray)},
\mbox{Joerg Jaspert (Ganneff)}

\paragraph{Co-Organisers:}
\mbox{Neil McGovern (maulkin)},
\mbox{Peter Nuttall (psn)},
\mbox{Steve McIntyre (Sledge)},
\mbox{Holger Levsen (h01ger)},


\paragraph{Sponsor Acquisition:}
\mbox{Steve McIntyre (Sledge)},
\mbox{Neil McGovern (maulkin)},
\mbox{Holger Levsen (h01ger)},
\mbox{Moray Allan (moray)},
\mbox{Mark Hymers (mhy)},
\mbox{Joerg Jaspert (Ganneff)}

\paragraph{Website Maintenance:}
\mbox{Neil McGovern (maulkin)},
\mbox{Martin Ferrari (Tincho)}

\paragraph{Graphical Artist:}
\mbox{Valessio Brito (valessio)}

\paragraph*{Admin-master / BOFH:}
\mbox{Joerg Jaspert (Ganneff)},

\paragraph*{Registration Coordinators:}
\mbox{Moray Allan (moray)},
\mbox{Peter Nuttall (psn)},
\mbox{Joerg Jaspert (Ganneff)}

\paragraph*{Treasury}
\mbox{Steve McIntyre (Sledge)},
\mbox{Neil McGovern (maulkin)},
\mbox{Martin Würtele (maxx)},
\mbox{Philip Hands (fil)}

\subsection*{Committees}

\paragraph*{Sponsorship Committee:}
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Steve McIntyre (Sledge)},
\mbox{Anthony Towns (aj)},
\mbox{Moray Allan (moray)},
\mbox{Holger Levsen (h01ger)},
\mbox{Amaya Rodrigo Sastre},
\mbox{Margarita Manterola (marga)},
\mbox{Martin Würtele (maxx)},
\mbox{Gunnar Wolf (gwolf)},
\mbox{Junichi Uekawa (dancerj)},
\mbox{Neil McGovern (maulkin)},
\mbox{Marcela Tiznado (Asciigirl)},
\mbox{Felipe Augusto van de Wiel (faw)}


\paragraph*{Academic Committee:}
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Enrico Zini (enrico)},
\mbox{Mark Hymers (mhy)},
\mbox{Bdale Garbee (bdale)},
\mbox{Steve Langasek (vorlon)}


\section*{Local Organising Team}

\paragraph*{Main Local Organisers:}
\mbox{Moray Allan (moray)}

\paragraph{Facilities Coordination:}
\mbox{Kevin Campbell (kevc)},
\mbox{Peter Nuttall (psn)},
\mbox{Jon Dowland (Jon)}

\paragraph*{Proceedings Editors:}
\mbox{Mark Hymers (mhy)},
\mbox{Nattie Mayer-Hutchings (nattie)},
\mbox{Steve McIntyre (Sledge)},
\mbox{Neil McGovern (Maulkin)}

\section*{Video Team:}

\paragraph{Video Team Coordinator:}
\mbox{Holger Levsen (h01ger)},

\paragraph{Video Team:}
\mbox{Ben Hutchings (Womble2)},
\mbox{Tore Sinding Bekkedal (toresbe)},
\mbox{Dave Noble (daven)},
\mbox{Henning Sprang (lazyboy)},
\mbox{Neil McGovern (Maulkin)},
\mbox{Eric Dantan Rzewnicki (edrz)},
\mbox{Annabelle Tully (pixie)},
\mbox{Patrick Bueker (bluepub)},
\mbox{Andrew McMillan (karora)},
\mbox{Vilde Anna Egeland (vilde)},
\mbox{Nattie Mayer-Hutchings (nattie)},
\mbox{Peter De Schrijver (p2mate)},
\mbox{Amaya Rodrigo (amaya)},
\mbox{at home: Herman Robak (hermanr)}

\section*{Network Team:}
\paragraph*{Conference network-team coordinators:}
\mbox{Mark Hymers (mhy)},
\mbox{Stephen Gran (sgran)},
\mbox{Joerg Jaspert (Ganneff)}

\paragraph{Network Team Helpers:}
\mbox{Holger Levsen (h01ger)},
\mbox{Faidon Liambotis (paravoid)},
\mbox{Peter Palfrader (weasel)},
\mbox{Steve McIntyre (Sledge)},
\mbox{Contextshift.co.uk people}:
\mbox{Julia Freeman (Kitty)},
\mbox{Willem Konyenberg (wfk)},
\mbox{Chris Girling (Shish)}

%\vspace*{2cm}
\begin{center}
\vfill
\textsl{\ldots special thanks to the volunteers working on all aspects of free software all over the world!\\
The Debian Project couldn't exist without you!}
\vfill\vfill
\tiny{Those who like sausages and Debconfs should not look into the creation of either}
\end{center}
